Skip to navigation

Get single cloned account

View as Markdown

Gets information about a cloned account by the assetGroupWorkId.

To call this endpoint:

  • You must be an administrator for the specified organization.

Required scopes: asset_group_account_clone_read.

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
assetGroupIdstringRequiredformat: "uuid"
The ID of the asset group.
assetGroupWorkIdstringRequiredformat: "uuid"
The GUID representing the asset group account clone ID.

Query parameters

include_detailsbooleanOptional

When true, include additional details about the cloned account. The default value is false.

Response

OK
assetGroupIdstringOptionalformat: "uuid"

The ID of the asset group to which the account belongs. Use this value to retrieve information about the clone request with the getAssetGroupAccountClone endpoint.

This property is read-only.

assetGroupWorkIdstringOptionalformat: "uuid"

The ID of the job that is created by the request. Use this value to retrieve information about the clone request with the getAssetGroupAccountClone endpoint.

This property is read-only.

assetGroupWorkTypeenumOptional

The type of asset group work. This property is read-only.

attemptsintegerOptional

The number of retries. This property is read-only.

cloneProcessingFailureDetailsobjectOptional
cloneRequestIdstringOptionalformat: "uuid"
Reserved for Docusign.
createdByEmailstringOptional

The email address of the user who initiated the clone request. This property is read-only.

createdByNamestringOptional

The name of the user who initiated the clone request. This property is read-only.

createdDatedatetimeOptional

The date that the clone request was initiated. This property is read-only.

messagestringOptional

A message providing information about the clone request. If the request resulted in an error, this message includes specific information about the error.

This property is read-only.

orderIdstringOptionalformat: "uuid"
Reserved for Docusign.
sourceAccountobjectOptional
statusenumOptional

The status of the clone request. Valid values:

  • Pending
  • Processing
  • PendingError
  • ProcessingError
  • Completed
  • Canceled
  • PermanentFailure

This property is read-only.

targetAccountobjectOptional
An object describing the target cloned account.